/* zh_TW */
/* Info window */
"WPS - Information" = "WPS - Information" ;
"Server IP Address: %s" = "Server IP Address: %s" ;
"Model Name: %s" = "Model Name: %s" ;
"Login Code: %s" = "Login Code: %s" ;

/* login window */
"WPS - Login" = "WPS - Login" ;
"Login Code:" = "Login Code:" ;
"User Name:" = "User Name:" ;

/* Server List window */
"WPS - Server List" = "WPS - Server List" ;
"Server List" = "Server List" ;
"IP Address" = "IP Address" ;
"Device Name" = "Device Name" ;

/* search window */
"WPS - Search" = "WPS - Search" ;
"Searching ..." = "Searching ..." ;

/* common */
"Quit" = "Quit" ;
"Ok" = "Ok" ;
"Cancel" = "Cancel" ;
"Reconnect" = "Reconnect" ;
"Connect" = "Connect" ;
"Yes" = "Yes" ;
"No" = "No" ;
"Done" = "Done" ;

/* from Awind's String Table */
"Not support MAC" = "您的版本並不支援 MAC OS X 平台。" ;
"Not support 4in1" = "您的版本並不支援四合一投影功能。" ;
"IDS_COMMON_ABOUT_COMMON" = "關於";
"IDS_LISTAP_AVALABELAPLIST_LABEL" = "基地台清單";
"IDS_SELPROJECTOR_AVAILABLEAP_SUBTITLE" = "伺服器清單";
"IDS_COMMON_NOTADMINISTATOR_DESC" = "由於您並未具備系統管理員權限，因此無法暫時轉換您的顯示卡硬體加速等級。可能會導致無法投影內嵌於投影資料中的影片。為解決此問題，請使用系統管理員帳號登入此電腦，並將顯示卡硬體加速等級調至\"無\"。";
"IDS_COMMON_BINDERROR_COMMON" = "程式繫結錯誤";
"IDS_COMMON_CANNOTCONNECTSERVER_DESC" = "伺服器中斷，無法連接伺服器";
"IDS_COMMON_CANCELBTN_COMMON" = "取消";
"IDS_COMMON_FILEDAMAGED_DESC" = "這個檔案可能已經損毀，系統無法播放此檔案。";
"IDS_COMMON_CHANNEL_COMMON" = "頻道";
"IDS_COMMON_CLOSE_TIP" = "關閉";
"IDS_COMMON_CONNECTED_COMMON" = "已連線";
"IDS_AWINDGUI_CONNECTING_STATUS" = "連線中";
"IDS_SELAP_UDPSOCKETERROR_DESC" = "新增UDP Socket錯誤";
"IDS_SELAP_DEVNAME_TITLE" = "伺服器名稱";
"IDS_AWINDGUI_DISCONNECTED_STATUS" = "未連線";
"IDS_COMMON_DUETOFIREWALLORNETPROBLEM_DESC" = "由於您的網路或防火牆設定關係，本程式無法與伺服器建立連線。請確認您的相關網路及防火牆設定已經允許本程式通行並與伺服器連線。";
"IDS_LOGIN_ENTERLOGINCODEPLEASE_CAPTION" = "請輸入登入碼";
"IDS_COMMON_EXIT_MENU" = "結束";
"IDS_COMMON_FORMATNOTSUPPORT_DESC" = "檔案格式不支援，請選取支援格式的檔案。";
"IDS_LOGIN_INCORRECTLOGINCODE_DESC" = "登入碼錯誤，請重新輸入!";
"IDS_COMMON_INFO_COMMON" = "系統資訊";
"IDS_COMMON_JAPANESE_COMMON" = "日文";
"IDS_COMMON_LANGUAGE_COMMON" = "語言";
"IDS_AWINDGUI_LOGIN_STATUS" = "登入中";
"IDS_COMMON_LOGINCODE_COMMON" = "登入碼";
"IDS_LOGIN_LOGINCODE_LABEL" = "登入碼:";
"IDS_SETTIP_MENU_TIP" = "工具列選項";
"IDS_COMMON_MINIMIZE_TIP" = "視窗最小化";
"IDS_INFO_MODLENAME_LABEL" = "產品型號";
"IDS_COMMON_NOFILEOPEN_DEC" = "無檔案被選取，請選取欲播放的檔案。";
"IDS_LISTAP_NOPROJECTSELECT_DESC" = "無伺服器被選取。";
"IDS_COMMON_NOTSUPPORT_DESC" = "Not supported.";
"IDS_COMMON_NOTSUPPORT_DESC" = "確定";
"IDS_SETTIP_OPEN_TIP" = "開啟檔案";
"IDS_WEBADMIN_WEBOPENFAIL_DESC" = "網頁開啟失敗…";
"IDS_SETTIP_PAUSE_TIP" = "暫停";
"IDS_COMMON_PLAY_COMMON" = "投影";
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "請確定您以正確的連接至 Dell 4610X 無線 Plus 投影機！";
"IDS_SETTIP_PRESENTATIONMODE_TIP" = "簡報模式";
"IDS_PRESENTATIONPLAY_STOPFAIL_DESC" = "停止投影失敗";
"IDS_NCC_PROJECTFAIL_DESC" = "投影失敗";
"IDS_COMMON_RECONNECT_LABEL" = "重新連線";
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "製作應用程式符記失敗";
"IDS_WEPKEY_MAKESURE_LABEL" = "確認:";
"IDS_COMMON_PLAYFAIL_COMMON" = "投影失敗";
"IDS_SETTIP_REFRESH_TIP" = "重新整理";
"IDS_MAINMENU_VIDEOREPEAT_MENU" = "重複播放";
"IDS_COMMON_SEARCHSERVER_COMMON" = "搜尋投影機";
"IDS_AWINDGUI_SEARCHING_STATUS" = "搜尋中";
"IDS_COMMON_SERVERDISCONNECT_DESC" = "與投影機中斷連線";
"IDS_INFO_SERVERIP_LABEL" = "伺服器IP位址";
"IDS_LOGIN_SERVERIP_LABEL" = "伺服器IP:";
"IDS_COMMON_SERVERNOTREADY_DESC" = "伺服器尚未就緒。";
"IDS_COMMON_SERVERRESOLUTIONCHANGED_DESC" = "伺服器更換解析度";
"IDS_COMMON_CHS_COMMON" = "簡體中文";
"IDS_SETTIP_STATUS_TIP" = "系統狀態";
"IDS_SETTIP_STOP_TIP" = "停止";
"IDS_NCC_ONLYADMINASSIGN_DESC" = "會議控制模式中。只有會議控制者能指定人員進行投影。";
"IDS_COMMON_DHCPCONFLICT_DESC" = "DHCP伺服器衝突!! 為避免造成不可預期的網路錯誤，系統將立即自動重開機，所有連線中斷，請稍候重新連線。";
"IDS_COMMON_CHT_COMMON" = "繁體中文";
"IDS_LOGIN_USERNAME_LABEL" = "使用者名稱:";
"IDS_COMMON_VERSION_COMMON" = "版本";
"IDS_SETTIP_VIDEOMODE_TIP" = "影片模式";
"IDS_COMMON_WARNING_COMMON" = "警告";
"IDS_MAINMENU_WEBADMIN_MENU" = "網頁管理";
"IDS_COMMON_VERSIONNOTSUPPORT_DESC" = "您的版本並不支援Plug and Show功能。";
"IDS_COMMON_VIDEO1041INBOUND_DESC" = "由於您的防火牆設定關係，本程式無法與伺服器建立影片播放連線。請確認您的相關網路及防火牆設定已經允許本程式通行並與伺服器連線。(Inbound TCP 1041)";
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "畫面投影失敗!";
"IDS_VIDEO_FAILEDSTREAM_DESC" = "影片播放失敗!";
"IDS_PROJECTING" = "投影中!!\n你確定要關閉此程式嗎?";
"IDS_MAINMENU_MAKETOKEN_MENU" = "製作Application Token";
"IDS_COMMON_BESTPERFORMANCE_DESC" = "點選 OK 將您的電腦螢幕變更至 % 解析度已得最佳效能或取消不做任何變更繼續。";
"IDS_COMMON_BESTPERFORMANCE1280X800_DESC" = "點選 OK 將您的電腦螢幕變更至 1280*800 解析度已得最佳效能或取消不做任何變更繼續。";
"IDS_COMMON_BESTPERFORMANCE1280X768_DESC" = "點選 OK 將您的電腦螢幕變更至 1280*768 解析度已得最佳效能或取消不做任何變更繼續。";
"IDS_COMMON_BESTPERFORMANCE1280X720_DESC" = "點選 OK 將您的電腦螢幕變更至 1280*720 解析度已得最佳效能或取消不做任何變更繼續。";
"IDS_COMMON_BESTPERFORMANCE1024X768_DESC" = "點選 OK 將您的電腦螢幕變更至 1024x768 解析度已得最佳效能或取消不做任何變更繼續。";
"IDS_COMMON_BESTPERFORMANCE800X600_DESC" = "為了達到最佳的投影效果，系統將暫時的將您的解析度調整為800x600。請按下\"確定\"讓系統立即切換解析度，或是\"取消\"不做任何調整。";
"IDS_MESSAGE_DONTREMINDMEAGAIN_DESC" = "不要再出現此訊息!";
"IDS_NOTSUPPORTVIDEO" = "您的版本並不支援Video 功能。";
"IDS_FILESTREAMFAILED" = "影片播放失敗!\n\n請確認以下可能原因:\n1. 無線網路傳輸效率不佳\n2. 網路忙碌中\n3. 檔案格式不支援或是檔案可能已損毀";
"IDS_COMMON_SYSTEMBUSY_DESC" = "系統忙碌中，請稍候。";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC" = "無法與系統裝置建立連線。請設定您的個人防火牆使系統應用程式通過。";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC1" = "無法與伺服器建立連線。請開啟您的個人防火牆讓本程式通過。";
"IDS_MAKEPNS_TOKENNOTFOUND_DESC" = "未找到 Token.exe";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC2" = "無法與伺服器建立連線。請開啟您的個人防火牆讓本程式通過。";
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "製作Application Token";
"IDS_LISTAP_NOWIRELESSCARD_DESC" = "系統並未偵測到無線網卡。";
"IDS_COMMON_MAKESUREWLANISON_DESC" = "請確認您已開啟您的無線網路，並連接上WPS基地台。並按下\"重新連線\"開始無線投影。";
"IDS_COMMON_FAILED2PAUSEPROJECTION_DESC" = "暫停投影失敗";
"IDS_COMMON_SERVERUAVALABLE_DESC" = "連線失敗，無法連接伺服器。";
"IDS_COMMON_MUTE_COMMON" = "靜音";
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "請確認您連上對的無線投影系統。";
"IDS_INFO_COPYRIGHT_DESC" = "Copyright © 2009. All Rights Reserved.";
"IDS_SELAP_AVAILABLEAP_SUBTITLE" = "基地台名稱";
"IDS_COMMON_MANUALCONNECTAP_DESC" = "請手動連接至 Dell 4610X 無線 Plus 投影機的無線存取基地台，並點選 \"重新連接\"按鍵開始投影！";
"IDS_COMMON_SSID_COMMON" = "伺服器AP名稱";
"IDS_LISTAP_UNABLEAUTOCHANGEAP_DESC" = "系統無法連線至選定的無線基地台。按下\"重新連線\"再試一次，或者是\"確定\"跳過此步驟。";
"IDS_LISTAP_UNABLEFOUNDAP_DESC" = "系統無法發現任何無線基地台。請按\"重新連線\"再試一次，或者是\"確定\"跳過此步驟。";
"IDS_COMMON_WZCDISABLE_DESC" = "由於您的WZC服務已停止，系統無法自動連線至無線投影基地台，請手動連線至該無線基地台後，按下\"確定\"鍵後繼續。";
"IDS_WEPKEY_PLEASEINPUT_LABEL" = "請輸入WEP Key";
"IDS_WEPKEY_WEPKEY_LABEL" = "WEP Key:";
"IDS_COMMON_WLANNOTREADY_DESC" = "無法連接無線網路!!";
"IDS_COMMON_WLANUNAVAILABLE_DESC" = "連線失敗，無法連接伺服器。";
"IDS_COMMON_SKIP_COMMON" = "跳過";
"IDS_COMMON_CONNECT_COMMON" = "連線";
"IDS_SELAP_APNAME_CAPTION" = "連線到無線基地台";
"IDS_LISTAP_THIRDPARTYFOUND_DESC" = "您的無線網路卡裝置可能停用，或是有其他無線管理程式存在。請啟用您的無線網路卡然後按下\"重新連線\"，或者是手動連線至無線投影伺服器，待連線完成後，按下\"繼續\"繼續。";
"IDS_COMMON_CONTINUE_COMMON" = "繼續";
"IDS_COMMON_MAKESUREWLANISON_DESC" = "請確定您的 WLAN 為開啟且連接至 Dell 4610X 無線 Plus 投影機的無線存取基地台！ 準備就緒後，請點選 \"重新連接\"按鍵開始投影！";
"IDS_LISTAP_NOSUITABLEAP_DESC" = "系統並未搜尋到適合的無線投影基地台，請確認該基地台已經開啟。請按\"重新連線\"再試一次，或者是\"確定\"跳過此步驟。";
"IDS_COMMON_SERVERUAVALABLE_DESC" = "連線失敗，無法連接伺服器。";
"IDS_WEPKEY_WEPKEYINPUT_CAPTION" = "WEP Key Input";
"IDS_LISTAP_NOSUITABLEAP_DESC" = "系統並未搜尋到適合的無線投影基地台，請確認該基地台已經開啟。請按\"重新連線\"再試一次，或者是\"確定\"跳過此步驟。";
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "畫面停止投影失敗!";
"IDS_NOTSUPPORTSPLIT" = "您的版本並不支援多畫面功能。";
"IDS_NOTSUPPORTZ2TV" = "您的版本並不支援放大鏡功能。";
"IDS_MENU_Z2TVRATIO_COMMON" = "放大鏡顯示比例";
"IDS_COMMON_PLEASEINSTALLZ2TV_COMMON" = "無法使用放大鏡功能，請先安裝放大鏡元件!!\n(您可自USB Token中取得放大鏡元件。)";
"IDS_LISTAP_IPERROR" = "無法搜尋伺服器，請檢查IP位址以及網路設定是否正確。";
"IDS_COMMON_UPDATE_COMMON" = "更新";
"IDS_COMMON_UPDATE_INFO1" = "新版本程式可得， (版本:";
"IDS_COMMON_UPDATE_INFO2" = ")\n請按下升級按鈕下載新版本並安裝。";
"IDS_TOKEN_FEATURE_DESC" = "本精靈將協助您製作USB Pns Token，讓您能使用此Pns Token進行無線投影。";
"IDS_TOKEN_NEXT_2CONTINUE" = "按下一步繼續。";
"IDS_TOKEN_OPERATION_DESC" = "請插入您的隨身碟至任一個USB埠，待系統辨識隨身碟代碼。";
"IDS_TOKEN_NODRIVES_FOUND " = "無法找到卸除式磁碟";
"IDS_TOKEN_DRIVE_LABLE" = "隨身碟代碼 :";
"IDS_TOKEN_FINISH_DESC" = "安裝成功";
"IDS_TOKEN_WIZARD_CAPTION" = "USB安裝精靈";
"IDS_TOKEN_TITLE_PAGE1" = "歡迎使用USB Pns Token 安裝精靈";
"IDS_TOKEN_TITLE_PAGE3" = "安裝成功";
"IDS_TOKEN_DESCRIPTION_PAGE1" = "本精靈將協助您製作USB Pns Token，讓您能使用此Pns Token進行無線投影。";

/* messages */
//"Login failed" = "Login code incorrect" ;
//"Network not ready" = "Network not ready. Please check network settings and restart WPS." ;

/* messages */
//"Change Resolution" = "Do you want to change resolution to match WPS-server to get best performance for projection?" ;
"No server found." = "Unable to discover wireless access point. Connect \"Reconnect\" to try again or \"OK\" to skip." ;
//"Illegal login code." = "Incorrect LOGIN CODE" ;

"For audio projection, please install the virtual audio driver first." = "請先安裝虛擬音訊驅動程式，才能使用影音投影功能。";
"Interactive Pen only" = "僅限互動筆使用";
"IDS_DIFFERENT_KEY_MSG"="輸入的安全密碼不同，請再次確認。";